#stage {
    position: relative;
    width: 1000px;
    height:500;
    margin: 0 auto;
}
#photo1,#photo2,#photo3,#photo4,#photo5,#photo6,#photo7,#photo8,#photo9,#photo10,#photo11,#photo12 {
    position: absolute;
    width: 1000px;
    height: 500px;
}
#photo1 img,#photo2 img,#photo3 img,#photo4 img,#photo5 img,#photo6 img,#photo7 img,#photo8 img,#photo9 img,#photo10 img,#photo11 img,#photo12 img {
    opacity:0;
    -moz-animation: imgTrans 65s infinite;
    -webkit-animation: imgTrans 65s infinite;
    animation: imgTrans 65s infinite;
}
#photo1 img {
    -moz-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
#photo2 img {
    -moz-animation-delay: 5s;
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}
#photo3 img {
    -moz-animation-delay: 10s;
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
}
#photo4 img{
    -moz-animation-delay: 15s;
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
}
#photo5 img {
    -moz-animation-delay: 20s;
    -webkit-animation-delay: 20s;
    animation-delay: 20s;
}
#photo6 img {
    -moz-animation-delay: 25s;
    -webkit-animation-delay: 25s;
    animation-delay: 25s;
}
#photo7 img {
    -moz-animation-delay: 30s;
    -webkit-animation-delay: 30s;
    animation-delay: 30s;
}
#photo8 img {
    -moz-animation-delay: 35s;
    -webkit-animation-delay: 35s;
    animation-delay: 35s;
}
#photo9 img {
    -moz-animation-delay: 40s;
    -webkit-animation-delay: 40s;
    animation-delay: 40s;
}
#photo10 img {
    -moz-animation-delay: 45s;
    -webkit-animation-delay: 45s;
    animation-delay: 45s;
}
#photo11 img {
    -moz-animation-delay: 50s;
    -webkit-animation-delay: 50s;
    animation-delay: 50s;
}
#photo12 img {
    -moz-animation-delay: 55s;
    -webkit-animation-delay: 55s;
    animation-delay: 55s;
}
#frame {
    width: 1000px;
    height: 500px;
    position: relative;
    overflow: hidden;
}
@-webkit-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; } 
 100% { opacity:0; }
}
@-moz-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; } 
 100% { opacity:0; }
}
@keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; } 
 100% { opacity:0; }
}